La version 3.1.1 empêche PDF Architect v5 de fonctionner


#1

Lorsque je démarre PDF Architect 5 il semble que PDF Creator a effacé un ou plusieurs dll.
Les messages suivants sont apparus au démarrage de PDF Architect qui évidemment ne se charge plus:

“Impossible de charger le module plugin-forms.dll. La version du module ne correspond pas à la version PDF Architect 5 installée sur votre système.”

“Impossible de charger le module plugin-compare-documents.dll. La version du module ne correspond pas à la version PDF Architect 5 installée sur votre système.”

JS